[
  {
    "id": 1,
    "text": "Prüfung",
    "prefixKey": null,
    "suffixKey": "1",
    "backgroundColor": "#A4DD00",
    "textColor": "#ffffff"
  },
  {
    "id": 2,
    "text": "Handlung",
    "prefixKey": null,
    "suffixKey": "2",
    "backgroundColor": "#0062B1",
    "textColor": "#ffffff"
  },
  {
    "id": 3,
    "text": "Zyklus",
    "prefixKey": null,
    "suffixKey": "3",
    "backgroundColor": "#194D33",
    "textColor": "#ffffff"
  },
  {
    "id": 4,
    "text": "DatumZeit",
    "prefixKey": null,
    "suffixKey": "z",
    "backgroundColor": "#FB9E00",
    "textColor": "#ffffff"
  },
  {
    "id": 5,
    "text": "Kleinteile",
    "prefixKey": null,
    "suffixKey": "5",
    "backgroundColor": "#0C797D",
    "textColor": "#ffffff"
  },
  {
    "id": 6,
    "text": "Komponenten",
    "prefixKey": null,
    "suffixKey": "6",
    "backgroundColor": "#FDA1FF",
    "textColor": "#ffffff"
  },
  {
    "id": 7,
    "text": "Elektrik",
    "prefixKey": null,
    "suffixKey": "7",
    "backgroundColor": "#16A5A5",
    "textColor": "#ffffff"
  },
  {
    "id": 8,
    "text": "Anlagen",
    "prefixKey": null,
    "suffixKey": "8",
    "backgroundColor": "#68CCCA",
    "textColor": "#ffffff"
  },
  {
    "id": 9,
    "text": "Störbild",
    "prefixKey": null,
    "suffixKey": "9",
    "backgroundColor": "#F44E3B",
    "textColor": "#ffffff"
  },
  {
    "id": 10,
    "text": "Abteilung",
    "prefixKey": null,
    "suffixKey": "0",
    "backgroundColor": "#73D8FF",
    "textColor": "#ffffff"
  },
  {
    "id": 11,
    "text": "Ort",
    "prefixKey": null,
    "suffixKey": "a",
    "backgroundColor": "#0062B1",
    "textColor": "#ffffff"
  },
  {
    "id": 12,
    "text": "Name",
    "prefixKey": null,
    "suffixKey": null,
    "backgroundColor": "#F44E3B",
    "textColor": "#ffffff"
  },
  {
    "id": 13,
    "text": "Parameter",
    "prefixKey": null,
    "suffixKey": null,
    "backgroundColor": "#73D8FF",
    "textColor": "#ffffff"
  },
  {
    "id": 14,
    "text": "Auftrag",
    "prefixKey": null,
    "suffixKey": "4",
    "backgroundColor": "#9F0500",
    "textColor": "#ffffff"
  }
]